// For Version 1.6
displayAgeMonthsFormat = "%i meses";
displayAgeYearsFormat = "%i años";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "Las referencias de mapeo deben de ser únicas. El lugar llamado \"%@\" ya está actualmente mapeado con esa referencia.";
nonUniquePersonKeywordMappingInfoFormat = "Las referencias de mapeo deben de ser únicas. La persona llamada \"%@\" ya está actualmente mapeada con esa referencia.";
nonUniqueKeywordMappingAlertTitle = "Las referencias de mapeo deben de ser únicas";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
